body {
	font-size:62.5%;
	font-family: Arial, Helvetica, sans-serif;
	color: #888;
}
a, a:link, a:visited {
	color: #888;
	text-decoration: underline;
}
a:hover, a:active {
	color: #f27d00;
	text-decoration: none;
}

p, address {
	margin: 0 0 1em 0;
	line-height: 140%;
}

.smaller {
	font-size: 0.95em;
}

h1, h2, h3, h4, h5 {
	font-weight:bold;
	line-height:1.3em;
	margin: 1em 0 0.5em 0;

}
h1{	font-size: 2em;}
h2{	font-size: 1.6em;}
h3{	font-size: 1.4em;}
h4{	font-size: 1.2em;}
h5{	font-size: 1em;}

.trackheader { 
	font-size: 2.4em; 
	color: #f17e00; 
	margin: 0 0 12px 15px;
}

strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
hr {
}

ul {
	margin: 0.6em 0 1em 0.2em;	
}
	ul li {
		list-style-type: disc;
		margin: 0.2em 0 0.3em 1em;
		line-height: 140%;
	}
.clearall {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */

* html .clearfix {
	zoom: 1;     /* triggers hasLayout */
	display: block;     /* resets display for IE/Win */
}